# To the extent possible under law, Matthew "strager" Glazar
# has waived all copyright and related or neighboring rights
# to _quick-lint-js winget manifests_. This work is
# published from United States.
# http://creativecommons.org/publicdomain/zero/1.0/

PackageIdentifier: quick-lint.quick-lint-js
PackageVersion: 2.11.0.0

Installers:
- InstallerUrl: https://c.quick-lint-js.com/builds/2a065005b800721f7975f3ce4420ced0c5bbb435/windows/quick-lint-js.msix
  InstallerSha256: 71bee00842937f8f110dffc9b3e644a6fea50d822073ca1dec15db106a901def
  InstallerType: msix
  Platform:
  - Windows.Desktop
  - Windows.Universal
  MinimumOSVersion: 10.0.0.0
  Architecture: x64
  PackageFamilyName: quick-lint.quick-lint-js_116557qebcmn6

ManifestType: installer
ManifestVersion: 1.1.0
